Subject: Re: bug#45200: [PATCH] Force Glibc to free the memory freed

From: DJ Delorie <[email-masked]>
Date: Wed, 03 Feb 2021 23:04:14 -0500

Also, fastbins bypass the chunk consolidation, so even if all the memory
is free()'d it might still be in small-chunk form in the fastbins, ready
for fast re-use.